; Changes made with irokerīs AI-EDITOR V1.0 beta 1.2
lines
{
  count=284
  line0
  {
    u_racingline=0.7968
    u_overtake=0.500000
    flags=0
    velocity=51.5
  }
  line1
  {
    u_racingline=0.770711
    u_overtake=0.500000
    flags=0
    velocity=51.9702
  }
  line2
  {
    u_racingline=0.758549
    u_overtake=0.500000
    flags=0
    velocity=51.3894
  }
  line3
  {
    u_racingline=0.737524
    u_overtake=0.500000
    flags=0
    velocity=50.6224
  }
  line4
  {
    u_racingline=0.710891
    u_overtake=0.500000
    flags=0
    velocity=49.7463
  }
  line5
  {
    u_racingline=0.680793
    u_overtake=0.500000
    flags=0
    velocity=48.7692
  }
  line6
  {
    u_racingline=0.647723
    u_overtake=0.500000
    flags=0
    velocity=47.5476
  }
  line7
  {
    u_racingline=0.606631
    u_overtake=0.500000
    flags=0
    velocity=46.1752
  }
  line8
  {
    u_racingline=0.51312
    u_overtake=0.500000
    flags=0
    velocity=44.0464
  }
  line9
  {
    u_racingline=0.3947
    u_overtake=0.500000
    flags=0
    velocity=43.0
  }
  line10
  {
    u_racingline=0.3026
    u_overtake=0.500000
    flags=0
    velocity=42.5
  }
  line11
  {
    u_racingline=0.2171
    u_overtake=0.500000
    flags=0
    velocity=42.0
  }
  line12
  {
    u_racingline=0.1513
    u_overtake=0.500000
    flags=0
    velocity=41.5
  }
  line13
  {
    u_racingline=0.1118
    u_overtake=0.500000
    flags=0
    velocity=41.0
  }
  line14
  {
    u_racingline=0.125
    u_overtake=0.500000
    flags=0
    velocity=40.5
  }
  line15
  {
    u_racingline=0.125
    u_overtake=0.500000
    flags=0
    velocity=40.5
  }
  line16
  {
    u_racingline=0.1776
    u_overtake=0.500000
    flags=0
    velocity=40.0
  }
  line17
  {
    u_racingline=0.2434
    u_overtake=0.500000
    flags=0
    velocity=39.5
  }
  line18
  {
    u_racingline=0.3421
    u_overtake=0.500000
    flags=0
    velocity=38.5
  }
  line19
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=38.0
  }
  line20
  {
    u_racingline=0.5723
    u_overtake=0.500000
    flags=0
    velocity=36.5
  }
  line21
  {
    u_racingline=0.671
    u_overtake=0.500000
    flags=0
    velocity=35.5
  }
  line22
  {
    u_racingline=0.7631
    u_overtake=0.500000
    flags=0
    velocity=33.5
  }
  line23
  {
    u_racingline=0.8289
    u_overtake=0.500000
    flags=0
    velocity=32.5
  }
  line24
  {
    u_racingline=0.8683
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line25
  {
    u_racingline=0.9144
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line26
  {
    u_racingline=0.9166
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line27
  {
    u_racingline=0.8943
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line28
  {
    u_racingline=0.8749
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line29
  {
    u_racingline=0.842
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line30
  {
    u_racingline=0.796
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line31
  {
    u_racingline=0.7499
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line32
  {
    u_racingline=0.6907
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line33
  {
    u_racingline=0.6513
    u_overtake=0.500000
    flags=0
    velocity=23.5
  }
  line34
  {
    u_racingline=0.5986
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line35
  {
    u_racingline=0.5723
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line36
  {
    u_racingline=0.5526
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line37
  {
    u_racingline=0.546
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line38
  {
    u_racingline=0.546
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line39
  {
    u_racingline=0.5855
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line40
  {
    u_racingline=0.6176
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line41
  {
    u_racingline=0.6184
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line42
  {
    u_racingline=0.5855
    u_overtake=0.500000
    flags=0
    velocity=16.0
  }
  line43
  {
    u_racingline=0.5
    u_overtake=0.500000
    flags=0
    velocity=16.0
  }
  line44
  {
    u_racingline=0.4013
    u_overtake=0.500000
    flags=0
    velocity=16.5
  }
  line45
  {
    u_racingline=0.3158
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line46
  {
    u_racingline=0.2631
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line47
  {
    u_racingline=0.2566
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line48
  {
    u_racingline=0.25
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line49
  {
    u_racingline=0.2763
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line50
  {
    u_racingline=0.3158
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line51
  {
    u_racingline=0.3158
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line52
  {
    u_racingline=0.296
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line53
  {
    u_racingline=0.2631
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line54
  {
    u_racingline=0.2368
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line55
  {
    u_racingline=0.2237
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line56
  {
    u_racingline=0.2171
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line57
  {
    u_racingline=0.2434
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line58
  {
    u_racingline=0.267035
    u_overtake=0.500000
    flags=0
    velocity=25.915
  }
  line59
  {
    u_racingline=0.286595
    u_overtake=0.500000
    flags=0
    velocity=26.8722
  }
  line60
  {
    u_racingline=0.313251
    u_overtake=0.500000
    flags=0
    velocity=27.8524
  }
  line61
  {
    u_racingline=0.341678
    u_overtake=0.500000
    flags=0
    velocity=28.5704
  }
  line62
  {
    u_racingline=0.364752
    u_overtake=0.500000
    flags=0
    velocity=27.9779
  }
  line63
  {
    u_racingline=0.364575
    u_overtake=0.500000
    flags=0
    velocity=29.048
  }
  line64
  {
    u_racingline=0.360583
    u_overtake=0.500000
    flags=0
    velocity=29.7256
  }
  line65
  {
    u_racingline=0.362158
    u_overtake=0.500000
    flags=0
    velocity=30.4092
  }
  line66
  {
    u_racingline=0.362803
    u_overtake=0.500000
    flags=0
    velocity=31.1013
  }
  line67
  {
    u_racingline=0.360772
    u_overtake=0.500000
    flags=0
    velocity=31.7632
  }
  line68
  {
    u_racingline=0.35899
    u_overtake=0.500000
    flags=0
    velocity=32.4365
  }
  line69
  {
    u_racingline=0.353938
    u_overtake=0.500000
    flags=0
    velocity=33.0587
  }
  line70
  {
    u_racingline=0.343767
    u_overtake=0.500000
    flags=0
    velocity=33.6566
  }
  line71
  {
    u_racingline=0.331983
    u_overtake=0.500000
    flags=0
    velocity=34.2227
  }
  line72
  {
    u_racingline=0.318764
    u_overtake=0.500000
    flags=0
    velocity=34.5552
  }
  line73
  {
    u_racingline=0.302333
    u_overtake=0.500000
    flags=0
    velocity=34.2641
  }
  line74
  {
    u_racingline=0.291364
    u_overtake=0.500000
    flags=0
    velocity=32.9745
  }
  line75
  {
    u_racingline=0.291239
    u_overtake=0.500000
    flags=0
    velocity=30.9075
  }
  line76
  {
    u_racingline=0.29782
    u_overtake=0.500000
    flags=0
    velocity=28.4865
  }
  line77
  {
    u_racingline=0.304285
    u_overtake=0.500000
    flags=0
    velocity=25.9278
  }
  line78
  {
    u_racingline=0.29402
    u_overtake=0.500000
    flags=0
    velocity=24.4278
  }
  line79
  {
    u_racingline=0.274554
    u_overtake=0.500000
    flags=0
    velocity=22.4116
  }
  line80
  {
    u_racingline=0.262922
    u_overtake=0.500000
    flags=0
    velocity=19.6216
  }
  line81
  {
    u_racingline=0.2858
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line82
  {
    u_racingline=0.3473
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line83
  {
    u_racingline=0.4605
    u_overtake=0.500000
    flags=0
    velocity=18.5
  }
  line84
  {
    u_racingline=0.6052
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line85
  {
    u_racingline=0.7499
    u_overtake=0.500000
    flags=0
    velocity=15.5
  }
  line86
  {
    u_racingline=0.842
    u_overtake=0.500000
    flags=0
    velocity=15.0
  }
  line87
  {
    u_racingline=0.8552
    u_overtake=0.500000
    flags=0
    velocity=14.5
  }
  line88
  {
    u_racingline=0.8683
    u_overtake=0.500000
    flags=0
    velocity=14.5
  }
  line89
  {
    u_racingline=0.8552
    u_overtake=0.500000
    flags=0
    velocity=14.5
  }
  line90
  {
    u_racingline=0.842
    u_overtake=0.500000
    flags=0
    velocity=15.0
  }
  line91
  {
    u_racingline=0.825025
    u_overtake=0.500000
    flags=0
    velocity=16.4498
  }
  line92
  {
    u_racingline=0.771715
    u_overtake=0.500000
    flags=0
    velocity=17.9992
  }
  line93
  {
    u_racingline=0.722689
    u_overtake=0.500000
    flags=0
    velocity=19.5784
  }
  line94
  {
    u_racingline=0.693478
    u_overtake=0.500000
    flags=0
    velocity=20.9752
  }
  line95
  {
    u_racingline=0.6907
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line96
  {
    u_racingline=0.6973
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line97
  {
    u_racingline=0.7105
    u_overtake=0.500000
    flags=0
    velocity=25.5
  }
  line98
  {
    u_racingline=0.695563
    u_overtake=0.500000
    flags=0
    velocity=25.166
  }
  line99
  {
    u_racingline=0.653009
    u_overtake=0.500000
    flags=0
    velocity=25.9692
  }
  line100
  {
    u_racingline=0.636394
    u_overtake=0.500000
    flags=0
    velocity=27.1804
  }
  line101
  {
    u_racingline=0.636863
    u_overtake=0.500000
    flags=0
    velocity=28.4258
  }
  line102
  {
    u_racingline=0.65752
    u_overtake=0.500000
    flags=0
    velocity=29.5921
  }
  line103
  {
    u_racingline=0.714474
    u_overtake=0.500000
    flags=0
    velocity=30.6978
  }
  line104
  {
    u_racingline=0.826852
    u_overtake=0.500000
    flags=0
    velocity=31.7947
  }
  line105
  {
    u_racingline=0.901148
    u_overtake=0.500000
    flags=0
    velocity=32.2849
  }
  line106
  {
    u_racingline=0.9309
    u_overtake=0.500000
    flags=0
    velocity=32.0
  }
  line107
  {
    u_racingline=0.9079
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line108
  {
    u_racingline=0.8683
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line109
  {
    u_racingline=0.8223
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line110
  {
    u_racingline=0.7828
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line111
  {
    u_racingline=0.7302
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line112
  {
    u_racingline=0.671
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line113
  {
    u_racingline=0.6118
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line114
  {
    u_racingline=0.5328
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line115
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line116
  {
    u_racingline=0.3355
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line117
  {
    u_racingline=0.2302
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line118
  {
    u_racingline=0.189009
    u_overtake=0.500000
    flags=0
    velocity=19.9835
  }
  line119
  {
    u_racingline=0.179926
    u_overtake=0.500000
    flags=0
    velocity=19.8387
  }
  line120
  {
    u_racingline=0.203714
    u_overtake=0.500000
    flags=0
    velocity=19.4653
  }
  line121
  {
    u_racingline=0.234105
    u_overtake=0.500000
    flags=0
    velocity=18.9638
  }
  line122
  {
    u_racingline=0.2368
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line123
  {
    u_racingline=0.2631
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line124
  {
    u_racingline=0.2434
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line125
  {
    u_racingline=0.25
    u_overtake=0.500000
    flags=0
    velocity=19.5
  }
  line126
  {
    u_racingline=0.2171
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line127
  {
    u_racingline=0.1908
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line128
  {
    u_racingline=0.1645
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line129
  {
    u_racingline=0.1579
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line130
  {
    u_racingline=0.141351
    u_overtake=0.500000
    flags=0
    velocity=23.1364
  }
  line131
  {
    u_racingline=0.112161
    u_overtake=0.500000
    flags=0
    velocity=23.8404
  }
  line132
  {
    u_racingline=0.100666
    u_overtake=0.500000
    flags=0
    velocity=24.5358
  }
  line133
  {
    u_racingline=0.108912
    u_overtake=0.500000
    flags=0
    velocity=25.1865
  }
  line134
  {
    u_racingline=0.135287
    u_overtake=0.500000
    flags=0
    velocity=25.8369
  }
  line135
  {
    u_racingline=0.177694
    u_overtake=0.500000
    flags=0
    velocity=26.5427
  }
  line136
  {
    u_racingline=0.234948
    u_overtake=0.500000
    flags=0
    velocity=27.4838
  }
  line137
  {
    u_racingline=0.277675
    u_overtake=0.500000
    flags=0
    velocity=26.9183
  }
  line138
  {
    u_racingline=0.309135
    u_overtake=0.500000
    flags=0
    velocity=27.8114
  }
  line139
  {
    u_racingline=0.328148
    u_overtake=0.500000
    flags=0
    velocity=28.8445
  }
  line140
  {
    u_racingline=0.353795
    u_overtake=0.500000
    flags=0
    velocity=29.9288
  }
  line141
  {
    u_racingline=0.387434
    u_overtake=0.500000
    flags=0
    velocity=30.9232
  }
  line142
  {
    u_racingline=0.433616
    u_overtake=0.500000
    flags=0
    velocity=31.9644
  }
  line143
  {
    u_racingline=0.490203
    u_overtake=0.500000
    flags=0
    velocity=32.9085
  }
  line144
  {
    u_racingline=0.562475
    u_overtake=0.500000
    flags=0
    velocity=33.8002
  }
  line145
  {
    u_racingline=0.641393
    u_overtake=0.500000
    flags=0
    velocity=34.7137
  }
  line146
  {
    u_racingline=0.704957
    u_overtake=0.500000
    flags=0
    velocity=35.5092
  }
  line147
  {
    u_racingline=0.750237
    u_overtake=0.500000
    flags=0
    velocity=36.2497
  }
  line148
  {
    u_racingline=0.79272
    u_overtake=0.500000
    flags=0
    velocity=37.0248
  }
  line149
  {
    u_racingline=0.825207
    u_overtake=0.500000
    flags=0
    velocity=37.5993
  }
  line150
  {
    u_racingline=0.843526
    u_overtake=0.500000
    flags=0
    velocity=37.1952
  }
  line151
  {
    u_racingline=0.837584
    u_overtake=0.500000
    flags=0
    velocity=37.7579
  }
  line152
  {
    u_racingline=0.81522
    u_overtake=0.500000
    flags=0
    velocity=38.3349
  }
  line153
  {
    u_racingline=0.7499
    u_overtake=0.500000
    flags=0
    velocity=38.5
  }
  line154
  {
    u_racingline=0.6578
    u_overtake=0.500000
    flags=0
    velocity=38.5
  }
  line155
  {
    u_racingline=0.5394
    u_overtake=0.500000
    flags=0
    velocity=37.0
  }
  line156
  {
    u_racingline=0.3881
    u_overtake=0.500000
    flags=0
    velocity=36.5
  }
  line157
  {
    u_racingline=0.1776
    u_overtake=0.500000
    flags=0
    velocity=33.5
  }
  line158
  {
    u_racingline=0.1118
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line159
  {
    u_racingline=0.1513
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line160
  {
    u_racingline=0.2631
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line161
  {
    u_racingline=0.4342
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line162
  {
    u_racingline=0.628514
    u_overtake=0.500000
    flags=0
    velocity=27.4308
  }
  line163
  {
    u_racingline=0.7894
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line164
  {
    u_racingline=0.8618
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line165
  {
    u_racingline=0.8683
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line166
  {
    u_racingline=0.8815
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line167
  {
    u_racingline=0.8749
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line168
  {
    u_racingline=0.8354
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line169
  {
    u_racingline=0.7565
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line170
  {
    u_racingline=0.6447
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line171
  {
    u_racingline=0.5065
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line172
  {
    u_racingline=0.360953
    u_overtake=0.500000
    flags=0
    velocity=28.8934
  }
  line173
  {
    u_racingline=0.243617
    u_overtake=0.500000
    flags=0
    velocity=29.1596
  }
  line174
  {
    u_racingline=0.154689
    u_overtake=0.500000
    flags=0
    velocity=29.4224
  }
  line175
  {
    u_racingline=0.093817
    u_overtake=0.500000
    flags=0
    velocity=29.739
  }
  line176
  {
    u_racingline=0.068864
    u_overtake=0.500000
    flags=0
    velocity=30.0098
  }
  line177
  {
    u_racingline=0.073465
    u_overtake=0.500000
    flags=0
    velocity=30.3198
  }
  line178
  {
    u_racingline=0.090971
    u_overtake=0.500000
    flags=0
    velocity=30.7654
  }
  line179
  {
    u_racingline=0.115603
    u_overtake=0.500000
    flags=0
    velocity=31.1408
  }
  line180
  {
    u_racingline=0.111811
    u_overtake=0.500000
    flags=0
    velocity=31.4072
  }
  line181
  {
    u_racingline=0.115171
    u_overtake=0.500000
    flags=0
    velocity=31.6397
  }
  line182
  {
    u_racingline=0.124695
    u_overtake=0.500000
    flags=0
    velocity=31.9235
  }
  line183
  {
    u_racingline=0.132912
    u_overtake=0.500000
    flags=0
    velocity=32.227
  }
  line184
  {
    u_racingline=0.14368
    u_overtake=0.500000
    flags=0
    velocity=32.4809
  }
  line185
  {
    u_racingline=0.177359
    u_overtake=0.500000
    flags=0
    velocity=32.7557
  }
  line186
  {
    u_racingline=0.219528
    u_overtake=0.500000
    flags=0
    velocity=33.0756
  }
  line187
  {
    u_racingline=0.26415
    u_overtake=0.500000
    flags=0
    velocity=33.423
  }
  line188
  {
    u_racingline=0.3057
    u_overtake=0.500000
    flags=0
    velocity=33.7798
  }
  line189
  {
    u_racingline=0.349913
    u_overtake=0.500000
    flags=0
    velocity=34.1814
  }
  line190
  {
    u_racingline=0.383245
    u_overtake=0.500000
    flags=0
    velocity=34.5961
  }
  line191
  {
    u_racingline=0.402071
    u_overtake=0.500000
    flags=0
    velocity=35.0356
  }
  line192
  {
    u_racingline=0.415198
    u_overtake=0.500000
    flags=0
    velocity=35.52
  }
  line193
  {
    u_racingline=0.428915
    u_overtake=0.500000
    flags=0
    velocity=36.0597
  }
  line194
  {
    u_racingline=0.449185
    u_overtake=0.500000
    flags=0
    velocity=36.6602
  }
  line195
  {
    u_racingline=0.486875
    u_overtake=0.500000
    flags=0
    velocity=37.2987
  }
  line196
  {
    u_racingline=0.528407
    u_overtake=0.500000
    flags=0
    velocity=37.9335
  }
  line197
  {
    u_racingline=0.562918
    u_overtake=0.500000
    flags=0
    velocity=38.3986
  }
  line198
  {
    u_racingline=0.565692
    u_overtake=0.500000
    flags=0
    velocity=37.9934
  }
  line199
  {
    u_racingline=0.543883
    u_overtake=0.500000
    flags=0
    velocity=38.3141
  }
  line200
  {
    u_racingline=0.500216
    u_overtake=0.500000
    flags=0
    velocity=38.812
  }
  line201
  {
    u_racingline=0.447244
    u_overtake=0.500000
    flags=0
    velocity=39.2838
  }
  line202
  {
    u_racingline=0.395558
    u_overtake=0.500000
    flags=0
    velocity=39.776
  }
  line203
  {
    u_racingline=0.355074
    u_overtake=0.500000
    flags=0
    velocity=40.2429
  }
  line204
  {
    u_racingline=0.320211
    u_overtake=0.500000
    flags=0
    velocity=40.6859
  }
  line205
  {
    u_racingline=0.290749
    u_overtake=0.500000
    flags=0
    velocity=41.0844
  }
  line206
  {
    u_racingline=0.273014
    u_overtake=0.500000
    flags=0
    velocity=41.4564
  }
  line207
  {
    u_racingline=0.264292
    u_overtake=0.500000
    flags=0
    velocity=41.7673
  }
  line208
  {
    u_racingline=0.27689
    u_overtake=0.500000
    flags=0
    velocity=42.0755
  }
  line209
  {
    u_racingline=0.314372
    u_overtake=0.500000
    flags=0
    velocity=42.3763
  }
  line210
  {
    u_racingline=0.366746
    u_overtake=0.500000
    flags=0
    velocity=42.6273
  }
  line211
  {
    u_racingline=0.437765
    u_overtake=0.500000
    flags=0
    velocity=42.8454
  }
  line212
  {
    u_racingline=0.529508
    u_overtake=0.500000
    flags=0
    velocity=43.052
  }
  line213
  {
    u_racingline=0.592981
    u_overtake=0.500000
    flags=0
    velocity=43.1743
  }
  line214
  {
    u_racingline=0.638863
    u_overtake=0.500000
    flags=0
    velocity=43.3047
  }
  line215
  {
    u_racingline=0.675356
    u_overtake=0.500000
    flags=0
    velocity=43.1616
  }
  line216
  {
    u_racingline=0.69473
    u_overtake=0.500000
    flags=0
    velocity=42.4504
  }
  line217
  {
    u_racingline=0.713001
    u_overtake=0.500000
    flags=0
    velocity=41.0793
  }
  line218
  {
    u_racingline=0.724548
    u_overtake=0.500000
    flags=0
    velocity=39.3967
  }
  line219
  {
    u_racingline=0.727786
    u_overtake=0.500000
    flags=0
    velocity=37.5138
  }
  line220
  {
    u_racingline=0.7205
    u_overtake=0.500000
    flags=0
    velocity=35.5
  }
  line221
  {
    u_racingline=0.7095
    u_overtake=0.500000
    flags=0
    velocity=34.0
  }
  line222
  {
    u_racingline=0.7015
    u_overtake=0.500000
    flags=0
    velocity=32.0
  }
  line223
  {
    u_racingline=0.691
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line224
  {
    u_racingline=0.6696
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line225
  {
    u_racingline=0.6396
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line226
  {
    u_racingline=0.5993
    u_overtake=0.500000
    flags=0
    velocity=23.5
  }
  line227
  {
    u_racingline=0.5525
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line228
  {
    u_racingline=0.4934
    u_overtake=0.500000
    flags=0
    velocity=19.5
  }
  line229
  {
    u_racingline=0.421
    u_overtake=0.500000
    flags=0
    velocity=18.5
  }
  line230
  {
    u_racingline=0.3421
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line231
  {
    u_racingline=0.296
    u_overtake=0.500000
    flags=0
    velocity=15.5
  }
  line232
  {
    u_racingline=0.296
    u_overtake=0.500000
    flags=0
    velocity=14.5
  }
  line233
  {
    u_racingline=0.296
    u_overtake=0.500000
    flags=0
    velocity=13.5
  }
  line234
  {
    u_racingline=0.3026
    u_overtake=0.500000
    flags=0
    velocity=14.0
  }
  line235
  {
    u_racingline=0.2829
    u_overtake=0.500000
    flags=0
    velocity=15.0
  }
  line236
  {
    u_racingline=0.2894
    u_overtake=0.500000
    flags=0
    velocity=16.0
  }
  line237
  {
    u_racingline=0.296
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line238
  {
    u_racingline=0.3223
    u_overtake=0.500000
    flags=0
    velocity=18.0
  }
  line239
  {
    u_racingline=0.3421
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line240
  {
    u_racingline=0.3421
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line241
  {
    u_racingline=0.346879
    u_overtake=0.500000
    flags=0
    velocity=20.8695
  }
  line242
  {
    u_racingline=0.334849
    u_overtake=0.500000
    flags=0
    velocity=21.8648
  }
  line243
  {
    u_racingline=0.35155
    u_overtake=0.500000
    flags=0
    velocity=22.9767
  }
  line244
  {
    u_racingline=0.379926
    u_overtake=0.500000
    flags=0
    velocity=23.9663
  }
  line245
  {
    u_racingline=0.425678
    u_overtake=0.500000
    flags=0
    velocity=24.9955
  }
  line246
  {
    u_racingline=0.469126
    u_overtake=0.500000
    flags=0
    velocity=25.2331
  }
  line247
  {
    u_racingline=0.5138
    u_overtake=0.500000
    flags=0
    velocity=25.2757
  }
  line248
  {
    u_racingline=0.559725
    u_overtake=0.500000
    flags=0
    velocity=26.2281
  }
  line249
  {
    u_racingline=0.601747
    u_overtake=0.500000
    flags=0
    velocity=27.1908
  }
  line250
  {
    u_racingline=0.627173
    u_overtake=0.500000
    flags=0
    velocity=28.2205
  }
  line251
  {
    u_racingline=0.645328
    u_overtake=0.500000
    flags=0
    velocity=29.3402
  }
  line252
  {
    u_racingline=0.657802
    u_overtake=0.500000
    flags=0
    velocity=30.432
  }
  line253
  {
    u_racingline=0.664379
    u_overtake=0.500000
    flags=0
    velocity=31.6573
  }
  line254
  {
    u_racingline=0.666505
    u_overtake=0.500000
    flags=0
    velocity=32.8776
  }
  line255
  {
    u_racingline=0.661627
    u_overtake=0.500000
    flags=0
    velocity=34.0851
  }
  line256
  {
    u_racingline=0.65133
    u_overtake=0.500000
    flags=0
    velocity=35.3393
  }
  line257
  {
    u_racingline=0.637728
    u_overtake=0.500000
    flags=0
    velocity=36.569
  }
  line258
  {
    u_racingline=0.631488
    u_overtake=0.500000
    flags=0
    velocity=37.7558
  }
  line259
  {
    u_racingline=0.634353
    u_overtake=0.500000
    flags=0
    velocity=38.9699
  }
  line260
  {
    u_racingline=0.638701
    u_overtake=0.500000
    flags=0
    velocity=40.0306
  }
  line261
  {
    u_racingline=0.641659
    u_overtake=0.500000
    flags=0
    velocity=39.623
  }
  line262
  {
    u_racingline=0.6595
    u_overtake=0.500000
    flags=0
    velocity=40.3323
  }
  line263
  {
    u_racingline=0.690553
    u_overtake=0.500000
    flags=0
    velocity=41.1062
  }
  line264
  {
    u_racingline=0.715992
    u_overtake=0.500000
    flags=0
    velocity=41.8121
  }
  line265
  {
    u_racingline=0.73716
    u_overtake=0.500000
    flags=0
    velocity=42.5586
  }
  line266
  {
    u_racingline=0.747854
    u_overtake=0.500000
    flags=0
    velocity=43.2361
  }
  line267
  {
    u_racingline=0.744013
    u_overtake=0.500000
    flags=0
    velocity=43.859
  }
  line268
  {
    u_racingline=0.731735
    u_overtake=0.500000
    flags=0
    velocity=44.4867
  }
  line269
  {
    u_racingline=0.714121
    u_overtake=0.500000
    flags=0
    velocity=45.1145
  }
  line270
  {
    u_racingline=0.693523
    u_overtake=0.500000
    flags=0
    velocity=45.7368
  }
  line271
  {
    u_racingline=0.670593
    u_overtake=0.500000
    flags=0
    velocity=46.3517
  }
  line272
  {
    u_racingline=0.643868
    u_overtake=0.500000
    flags=0
    velocity=46.9171
  }
  line273
  {
    u_racingline=0.620996
    u_overtake=0.500000
    flags=0
    velocity=47.4747
  }
  line274
  {
    u_racingline=0.60448
    u_overtake=0.500000
    flags=0
    velocity=48.0267
  }
  line275
  {
    u_racingline=0.589374
    u_overtake=0.500000
    flags=0
    velocity=48.5305
  }
  line276
  {
    u_racingline=0.582907
    u_overtake=0.500000
    flags=0
    velocity=49.0677
  }
  line277
  {
    u_racingline=0.5986
    u_overtake=0.500000
    flags=0
    velocity=49.5
  }
  line278
  {
    u_racingline=0.5986
    u_overtake=0.500000
    flags=0
    velocity=50.0
  }
  line279
  {
    u_racingline=0.6249
    u_overtake=0.500000
    flags=0
    velocity=50.5
  }
  line280
  {
    u_racingline=0.6381
    u_overtake=0.500000
    flags=0
    velocity=51.0
  }
  line281
  {
    u_racingline=0.671
    u_overtake=0.500000
    flags=0
    velocity=51.5
  }
  line282
  {
    u_racingline=0.6973
    u_overtake=0.500000
    flags=0
    velocity=51.5
  }
  line283
  {
    u_racingline=0.717
    u_overtake=0.500000
    flags=0
    velocity=52.0
  }
}
